
Application: gvSIG desktop - gvSIG bugs #4919
error en la herremienta editar vertice / error at edit vertex tool
07/18/2018 11:42 PM - Mario Fevre

Status: Closed % Done: 0%
Priority: Normal Spent time: 0.00 hour
Assignee:
Category: Vector editing
Target version: 2.5.0-2913 (rev. org.gvsig.desktop-2.0.241)
Severity: Minor Add-on version:
gvSIG version: 2.4.0 Add-on build:
gvSIG build: Add-on resolve version:
Operative System: Add-on resolve build:
Keywords: Proyecto:
Has patch: Hito:
Add-on name: Unknown
Description

al iniciar la herramienta editar vértice en un polígono, solo aparecen los vértices del polígono exterior, no de los interiores. adjunto
imagen

at iniciate edit vertex tool, no handlers are displayed for inner geometries. Image attached

Associated revisions
Revision 1574 - 02/20/2019 07:31 PM - Óscar Martínez

refs #4919 Soporte para edicion de vertices de polígonos internos

History
#1 - 02/04/2019 06:35 PM - Álvaro Anguix
- Category set to Vector editing

#2 - 02/04/2019 06:35 PM - Álvaro Anguix
- Target version set to 2.5.0-2930-final

#3 - 02/16/2019 11:22 AM - Joaquín  del Cerro Murciano
- Target version changed from 2.5.0-2930-final to 2.5.0-2913 (rev. org.gvsig.desktop-2.0.241)

#4 - 02/20/2019 07:32 PM - Óscar Martínez
- Status changed from New to Fixed

Añadido el soporte tanto para visualizar como mover, insertar o eliminar vértices de polígonos interiores.

#5 - 03/05/2019 10:18 AM - Álvaro Anguix
- Status changed from Fixed to Closed

Files
screen.png 251 KB 07/18/2018 Mario Fevre

05/21/2024 1/1


